1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

[case 45290] Critical Exim Security Updates (CVE-2010-4344,CVE-2010-4345)

Discussion in 'Security' started by cPanelNick, Dec 10, 2010.

Thread Status:
Not open for further replies.
  1. cPanelNick

    cPanelNick Administrator
    Staff Member

    Joined:
    Mar 9, 2015
    Messages:
    3,452
    Likes Received:
    0
    Trophy Points:
    36
  2. chirpy

    chirpy Super Moderator

    Joined:
    Jun 15, 2002
    Messages:
    13,499
    Likes Received:
    14
    Trophy Points:
    38
    Location:
    Go on, have a guess
    If you're seeing that and you are using the ConfigServer MailScanner installer you need to switch it In/Out scanning:
    ConfigServer Blog » New MailScanner Script v2.79
     
  3. cPanelNick

    cPanelNick Administrator
    Staff Member

    Joined:
    Mar 9, 2015
    Messages:
    3,452
    Likes Received:
    0
    Trophy Points:
    36
  4. cPanelNick

    cPanelNick Administrator
    Staff Member

    Joined:
    Mar 9, 2015
    Messages:
    3,452
    Likes Received:
    0
    Trophy Points:
    36
  5. cPanelNick

    cPanelNick Administrator
    Staff Member

    Joined:
    Mar 9, 2015
    Messages:
    3,452
    Likes Received:
    0
    Trophy Points:
    36
    For the avoidance of doubt, there are two rpm updates (one for each CVE). Please make sure you have the latest ones (-26 or -5):

    Systems configured to use Maildir: Exim 4.69-26
    Systems configured to use mbox (deprecated): Exim 4.63-5

    # rpm -qi exim
    Name : exim Relocations: (not relocatable)
    Version : 4.69 Vendor: (none)
    Release : 26_cpanel_maildir Build Date: Fri 10 Dec 2010 10:59:45 AM CST
    ...
     
Thread Status:
Not open for further replies.

Share This Page